#books {
    border-radius: 0.25rem;
    background: #f9f9f9 !important;
  }
  section {
    padding: 60px 0;
  }
  #books .card {
    border: none;
    background: #fff;
  }
  .card_book {
    position: relative;
    transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
  }
  
  .card_book .card {
    min-height: 312px;
  }
  
  p.card-text,
  h4.card-title {
    min-height: 96px !important;
  }
  
  .card-title {
    color: #007bff;
    cursor: pointer;
  }
  
  .card_book .card .card-body img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
  }
  
  div.container-precio-idioma{
    display: flex;
    justify-content: space-between;
  }
